aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEivind Uggedal <eivind@uggedal.com>2015-09-17 08:19:21 +0000
committerEivind Uggedal <eivind@uggedal.com>2015-09-17 08:30:06 +0000
commit49a45e70d26c0f58a6ade02588a44428801bdd89 (patch)
treeff9924cd0a3d199b2453a13b3bcf824c4af92130
parentfd933849a72601f0cfc98d34ab40b1f36a4839e5 (diff)
downloadaports-49a45e70d26c0f58a6ade02588a44428801bdd89.tar.gz
aports-49a45e70d26c0f58a6ade02588a44428801bdd89.tar.bz2
aports-49a45e70d26c0f58a6ade02588a44428801bdd89.tar.xz
main/font-xfree86-type1: upgrade to 1.0.4
-rw-r--r--main/font-xfree86-type1/APKBUILD13
1 files changed, 10 insertions, 3 deletions
diff --git a/main/font-xfree86-type1/APKBUILD b/main/font-xfree86-type1/APKBUILD
index 89da2abb19..95fb2ee170 100644
--- a/main/font-xfree86-type1/APKBUILD
+++ b/main/font-xfree86-type1/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=font-xfree86-type1
-pkgver=1.0.1
-pkgrel=4
+pkgver=1.0.4
+pkgrel=0
pkgdesc="X.org xfree86 Type1 fonts"
url="http://xorg.freedesktop.org/"
arch="all"
@@ -11,6 +11,11 @@ makedepends="font-util-dev bdftopcf"
install=
source="http://xorg.freedesktop.org/releases/individual/font/$pkgname-$pkgver.tar.bz2"
+prepare() {
+ cd "$srcdir"/$pkgname-$pkgver
+ update_config_sub || return 1
+}
+
build() {
cd "$srcdir"/$pkgname-$pkgver
./configure \
@@ -32,4 +37,6 @@ package() {
install || return 1
}
-md5sums="d7e965776c7f0c30b0f09742176fb77a font-xfree86-type1-1.0.1.tar.bz2"
+md5sums="3eeb3fb44690b477d510bbd8f86cf5aa font-xfree86-type1-1.0.4.tar.bz2"
+sha256sums="caebf42aec7be7f3bd40e0f232d6f34881b853dc84acfcdf7458358701fbe34a font-xfree86-type1-1.0.4.tar.bz2"
+sha512sums="2b4afc6cbb7953f8ba4aab7862d16b7b988ea6a4df6de8d41c8340d35a1cd53d6fcc26479ff88189d1de9f42804e4f56d70e9dbd7e75820eab4ac6ae3a96840c font-xfree86-type1-1.0.4.tar.bz2"